/* details page start */


.elementor-widget-image-carousel.interior-slider {
    position: relative;
}

.elementor-widget-image-carousel.interior-slider .elementor-image-carousel-wrapper {
    position: relative;
    overflow: hidden;
}

/* Image */
.elementor-widget-image-carousel.interior-slider .swiper-slide-image {
    width: 100%;
    height: 400px;
    object-fit: cover;
    display: block;
}

/* Common Arrow */
.elementor-widget-image-carousel.interior-slider .elementor-swiper-button {
    position: absolute;
    top: auto;
    bottom: 0;

    width: 80px;
    height: 60px;
    margin: 0;
    padding: 0;

    display: flex;
    align-items: center;
    justify-content: center;

    background: rgba(0, 0, 0, 0.40);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);

    color: var(--white-color);
    transition: .3s ease;
    z-index: 99;
}

/* Previous */
.elementor-widget-image-carousel.interior-slider .elementor-swiper-button-prev {
    left: 0;
    right: auto;
    transform: none;
}

/* Next */
.elementor-widget-image-carousel.interior-slider .elementor-swiper-button-next {
    left: 85px;
    right: auto;
    transform: none;
}

/* SVG */
.elementor-widget-image-carousel.interior-slider .elementor-swiper-button svg {
    width: 22px;
    height: 22px;
    fill: var(--white-color);
}

/* Hover */
.elementor-widget-image-carousel.interior-slider .elementor-swiper-button:hover {
    background: rgba(0, 0, 0, 1);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
}

.elementor-widget-image-carousel.interior-slider.exteriors-slider .elementor-swiper-button-prev {
    right: 85px;
    left: auto;
}

.elementor-widget-image-carousel.interior-slider.exteriors-slider .elementor-swiper-button-next {
    left: auto;
    right: 0;
}

.floor-plan-features ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.floor-plan-features ul li {
    position: relative;
    padding: 12.5px 0 12.5px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    color: var(--white-color);
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

.floor-plan-features ul li:first-child {
    padding-top: 0;
}

.floor-plan-features ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.floor-plan-features ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 22px;
    width: 11px;
    height: 11px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='11' viewBox='0 0 11 11' fill='none'%3E%3Cg clip-path='url(%23clip0_515_194)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.3713 0.371799C5.38844 0.31418 5.44154 0.274414 5.50178 0.274414C5.56202 0.274414 5.61512 0.31418 5.63226 0.371799C5.63226 0.371799 5.87108 1.17231 6.12705 2.03092C6.53492 3.39884 7.60497 4.46889 8.97289 4.87676C9.83149 5.13273 10.632 5.37154 10.632 5.37154C10.6896 5.38869 10.7294 5.44179 10.7294 5.50203C10.7294 5.56227 10.6896 5.61537 10.632 5.63251C10.632 5.63251 9.83149 5.87133 8.97289 6.1273C7.60497 6.53517 6.53492 7.60522 6.12705 8.97313C5.87108 9.83174 5.63226 10.6323 5.63226 10.6323C5.61512 10.6899 5.56202 10.7296 5.50178 10.7296C5.44154 10.7296 5.38844 10.6899 5.3713 10.6323C5.3713 10.6323 5.13248 9.83174 4.87651 8.97313C4.46864 7.60522 3.39859 6.53517 2.03067 6.1273C1.17207 5.87133 0.371554 5.63251 0.371554 5.63251C0.313932 5.61537 0.27417 5.56227 0.27417 5.50203C0.27417 5.44179 0.313932 5.38869 0.371554 5.37154C0.371554 5.37154 1.17207 5.13273 2.03067 4.87676C3.39859 4.46889 4.46864 3.39884 4.87651 2.03092C5.13248 1.17231 5.3713 0.371799 5.3713 0.371799Z' fill='%23F4B53C'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_515_194'%3E%3Crect width='11' height='11' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
}

.floor-plan-features ul li:first-child::before {
    top: 10px;
}

/* Floor Plan Image */
.fllor-plan-anchor {
    position: relative;
    display: block;
    overflow: hidden;
    cursor: pointer;
}

/* Image */
.fllor-plan-anchor img {
    display: block;
    width: 100%;
    height: auto;
}

/* Overlay */
.fllor-plan-anchor::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .65);
    opacity: 0;
    visibility: hidden;
    transition: .35s ease;
    z-index: 1;
}

/* Center Icon */
.fllor-plan-anchor::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 35px;
    height: 35px;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='800px' height='800px' viewBox='0 0 1024 1024'%3E%3Cpath fill='%23FFF' d='m795.904 750.72 124.992 124.928a32 32 0 0 1-45.248 45.248L750.656 795.904a416 416 0 1 1 45.248-45.248zM480 832a352 352 0 1 0 0-704 352 352 0 0 0 0 704zm-32-384v-96a32 32 0 0 1 64 0v96h96a32 32 0 0 1 0 64h-96v96a32 32 0 0 1-64 0v-96h-96a32 32 0 0 1 0-64h96z'/%3E%3C/svg%3E") center/contain no-repeat;
}

/* Hover */
.fllor-plan-anchor:hover::before {
    opacity: 1;
    visibility: visible;
}

.fllor-plan-anchor:hover::after {
    opacity: 1;
    visibility: visible;
    animation: pulse 1.2s ease-in-out infinite;
}

/* Pulse Animation */
@keyframes pulse {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: .9;
    }

    50% {
        transform: translate(-50%, -50%) scale(1.1);
        opacity: 1;
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: .9;
    }
}

/* testimonial section start */






.image-review-sec .elementor-swiper-button-prev svg,
.image-review-sec .elementor-swiper-button-next svg {
    display: none;
}

.image-review-sec .swiper .elementor-swiper-button {
    width: 35px;
    height: 50px !important;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    transition: all .4s ease;
}

.image-review-sec .swiper .elementor-swiper-button-next {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='46' viewBox='0 0 24 46' fill='none'%3E%3Cpath d='M0.36 0.36C-0.12 0.84 -0.12 1.56 0.36 2.04L21.12 22.8L0.36 43.56C-0.12 44.04 -0.12 44.76 0.36 45.24C0.84 45.72 1.56 45.72 2.04 45.24L23.64 23.64C23.88 23.4 24 23.1 24 22.8C24 22.5 23.88 22.2 23.64 21.96L2.04 0.36C1.56 -0.12 0.84 -0.12 0.36 0.36Z' fill='black'/%3E%3C/svg%3E");
    right: -126px;
}

.image-review-sec .swiper .elementor-swiper-button-prev {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='46' viewBox='0 0 24 46' fill='none'%3E%3Cpath d='M23.64 45.2401C24.12 44.7601 24.12 44.0401 23.64 43.5601L2.88 22.8001L23.64 2.0401C24.12 1.5601 24.12 0.840099 23.64 0.3601C23.16 -0.1199 22.44 -0.1199 21.96 0.3601L0.360001 21.9601C0.120001 22.2001 2.01947e-06 22.5001 1.99324e-06 22.8001C1.96701e-06 23.1001 0.120001 23.4001 0.360001 23.6401L21.96 45.2401C22.44 45.7201 23.16 45.7201 23.64 45.2401Z' fill='black'/%3E%3C/svg%3E");
    left: -126px;
}

.image-review-sec .swiper .elementor-swiper-button-next:hover {
    opacity: 0.6;
}

.image-review-sec .swiper .elementor-swiper-button-prev:hover {
    opacity: 0.6;
}

.eleveation-card div {
    line-height: 0;
    height: 100%;
    width: 100%;
}

.image-review-sec .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-review-sec .swiper-slide * {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.features-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 40px;
}

.features-list ul li {
    padding: 28px 10px 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    color: var(--footer-bg-color);
    font-family: var(--IndustryIncBase);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;

}

/* details page END*/
/* gallery start */
/* Gallery Image */
.lifestyle-gallery .eael-gallery-grid-item {
    position: relative;
    overflow: hidden;
}

.lifestyle-gallery .gallery-item-thumbnail-wrap {
    position: relative;
    overflow: hidden;
}

.lifestyle-gallery .gallery-item-thumbnail-wrap img {
    display: block;
    width: 100%;
    transition: .3s;
}

/* Overlay */
.lifestyle-gallery .gallery-item-thumbnail-wrap::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .65);
    opacity: 0;
    visibility: hidden;
    transition: .35s ease;
    z-index: 2;
}

/* Icon */
.lifestyle-gallery .gallery-item-thumbnail-wrap::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 38px;
    height: 38px;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    z-index: 3;

    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3E%3Cpath fill='%23FFF' d='m795.904 750.72 124.992 124.928a32 32 0 0 1-45.248 45.248L750.656 795.904a416 416 0 1 1 45.248-45.248zM480 832a352 352 0 1 0 0-704 352 352 0 0 0 0 704zm-32-384v-96a32 32 0 0 1 64 0v96h96a32 32 0 0 1 0 64h-96v96a32 32 0 0 1-64 0v-96h-96a32 32 0 0 1 0-64h96z'/%3E%3C/svg%3E") center/contain no-repeat;
}

/* Hover */
.lifestyle-gallery .eael-gallery-grid-item:hover .gallery-item-thumbnail-wrap::before {
    opacity: 1;
    visibility: visible;
}

.lifestyle-gallery .eael-gallery-grid-item:hover .gallery-item-thumbnail-wrap::after {
    opacity: 1;
    visibility: visible;
    animation: pulse 1.2s ease-in-out infinite;
}

/* Hide EA default overlay */
.lifestyle-gallery .gallery-item-caption-wrap {
    display: none !important;
}

/* Pulse */
@keyframes pulse {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: .9;
    }

    50% {
        transform: translate(-50%, -50%) scale(1.1);
        opacity: 1;
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: .9;
    }
}

.lifestyle-gallery .eael-filter-gallery-container {
    margin: 0 -5px;
}

/* Header */
/* Header */
.gallery-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

/* Gallery Filter */
.lifestyle-gallery .eael-filter-gallery-control {
    position: absolute;
    top: -4px;
    right: 0;
    width: auto;
    margin: 0;
}

.lifestyle-gallery {
    position: relative;
    padding-top: 60px;
}

/* ==========================
   Lifestyle Gallery Header
========================== */

.gallery-title {
    margin: 0;
}

.gallery-title .elementor-heading-title {
    margin: 0;
    font-size: 24px;
    line-height: 1.2;
}

/* ==========================
   Gallery
========================== */

.lifestyle-gallery {
    position: relative;
    margin-top: -28px;
}

/* Filter Right */
.lifestyle-gallery .eael-filter-gallery-control {
    display: flex;
    justify-content: flex-end;
    margin: 0 0 35px;
    padding: 0;
}

/* UL */
.lifestyle-gallery .eael-filter-gallery-control ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 44px;
    width: auto;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* LI */
.lifestyle-gallery .eael-filter-gallery-control ul li {
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
    border: none !important;
    color: var(--footer-bg-color);
    font-family: var(--IndustryIncBase);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    transition: .3s;
    letter-spacing: 0;
}

/* Hover */
.lifestyle-gallery .eael-filter-gallery-control ul li:hover {
    color: var(--primary-color) !important;
}

/* Active */
.lifestyle-gallery .eael-filter-gallery-control ul li.active {
    color: var(--primary-color);
}

/* Black background remove */
.click-marker-title {
box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.35);
}
.click-marker-title::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    width: 14px;
    height: 14px;
    background: var(--primary-color);
    border-radius: 100px;
}
.lifestyle-gallery .eael-filter-gallery-control ul li.active::before,
.lifestyle-gallery .eael-filter-gallery-control ul li::before {
    display: none !important;
}

.lifestyle-gallery .eael-filter-gallery-control ul li.active {
    color: var(--primary-color) !important;
}

.lifestyle-gallery .eael-filterable-gallery-loadmore {
    margin-top: 30px;
}

.lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md {

    padding: 13px 32px !important;
    margin: 0px;
    border-radius: 0px;
    border-width: 1px;
    border-color: var(--primary-color);
    border-style: solid;
    background-color: var(--primary-color);

    height: auto !important;
    max-height: auto !important;
}

.lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md span {
    line-height: 0;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: var(--secondary-color) !important;
    letter-spacing: 0.4px !important;
    line-height: 24px !important;
    text-transform: uppercase;
    font-family: var(--IndustryIncBase) !important;
}

.lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md:hover {
    background: transparent;
    color: var(--primary-color);
}

.lifestyle-gallery .eael-filterable-gallery-loadmore button:has(.no-more-items-text) {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
    padding: 0 !important;
    margin: 0 !important;
    height: 0 !important;
    border: none !important;
}

.lifestyle-gallery .eael-filterable-gallery-loadmore button.eael-gallery-load-more {
    transition: none !important;
}

.lifestyle-gallery .eael-filterable-gallery-loadmore:has(.no-more-items-text) {
    display: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.lifestyle-gallery .eael-filterable-gallery-loadmore:has(.eael-gallery-load-more[style*="display: none"]) {
    margin-top: -10px !important;
}

.elementor-element.lifestyle-section .lifestyle-row.yellow-lifestyle-row {
    border: 1px solid rgba(0, 0, 0, 0.20);
    border-bottom: 0;
    border-right: 0;
}

.lifestyle-section .yellow-lifestyle-row .lifestyle-col {
    border-right: 1px solid rgba(0, 0, 0, 0.20);
    border-bottom: 1px solid rgba(0, 0, 0, 0.20);
}


body .elementor-element.lifestyle-map-section .elementor-widget-hotspot .e-hotspot__tooltip {
    font-family: var(--IndustryIncBase);
    padding: 10px;
    background: var(--primary-color);
    color: var(--secondary-color);
    width: 140px;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%) !important;
    top: auto;
    margin-bottom: 20px;
    white-space: normal;
    overflow-wrap: break-word;
    text-align: center;
    border: 0;
    font-size: 14px;
    line-height: 20px;
}

body .elementor-element.lifestyle-map-section .elementor-widget-hotspot .e-hotspot__tooltip::after {
    content: '';
    border: solid transparent;
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-width: 10px;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border-top-color: var(--primary-color);
}

body .elementor-element.lifestyle-map-section .elementor-widget-hotspot .e-hotspot__tooltip p,
body .elementor-element.lifestyle-map-section .elementor-widget-hotspot .e-hotspot__tooltip p a {
    color: var(--secondary-color);
    text-align: center;
    transition: all 0.5s ease-in-out;
}

body .elementor-element.lifestyle-map-section .elementor-widget-hotspot .e-hotspot__tooltip p a:hover {
    opacity: 0.7;
}

body .elementor-element.lifestyle-map-section .elementor-widget-hotspot .e-hotspot__button::before {
    display: none;
}

body .elementor-element.lifestyle-map-section .e-hotspot--active .e-hotspot__button {
    position: relative;
    overflow: visible;
}

body .elementor-element.lifestyle-map-section .e-hotspot--active .e-hotspot__button::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25px;
    height: 25px;
    border: 2px solid #f5b335;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    animation: hotspotRipple 2s ease-out infinite;
    pointer-events: none;
    z-index: -1;
}

@keyframes hotspotRipple {
    0% {
        transform: translate(-50%, -50%) scale(.5);
        opacity: .8;
    }

    100% {
        transform: translate(-50%, -50%) scale(2);
        opacity: 0;
    }
}

/* gallery end */
@media screen and (max-width:1439px) {
    .image-review-sec .swiper .elementor-swiper-button-next {
        right: -110px;
    }

    .image-review-sec .swiper .elementor-swiper-button-prev {
        left: -110px;
    }
}


@media screen and (max-width:1199px) {
    body p {
        font-size: 18px;
        line-height: 28px;
    }
    body .elementor-element.lifestyle-map-section .elementor-widget-hotspot .e-hotspot__tooltip p {
        font-size: 14px;
        line-height: 20px;
    }
    /* details page start */
    .elementor-widget-image-carousel.interior-slider .swiper-slide-image {
        height: 340px;
    }

    .elementor-widget-image-carousel.interior-slider .elementor-swiper-button {
        width: 60px;
        height: 50px;
    }

    .elementor-widget-image-carousel.interior-slider .elementor-swiper-button svg {
        height: 18px;
        width: 18px;
    }

    .elementor-widget-image-carousel.interior-slider .elementor-swiper-button-next {
        left: 65px;
    }

    .elementor-widget-image-carousel.interior-slider.exteriors-slider .elementor-swiper-button-prev {
        right: 65px;
    }

    .floor-plan-features ul li {
        font-size: 20px;
        line-height: 28px;
        padding: 10px 0 10px 20px;
    }

    .floor-plan-features ul li:first-child::before {
        top: 10px;
    }

    .floor-plan-features ul li::before {
        top: 19px;
    }

    .image-review-sec .swiper .elementor-swiper-button-prev {
        top: unset;
        bottom: -139px;
        left: calc(50% - 45px);
    }


    .image-review-sec .swiper .elementor-swiper-button-next {
        top: unset;
        bottom: -139px;
        right: calc(50% - 45px);
    }

    .features-list ul li {
        padding: 15px 10px 15px;
        font-size: 15px;
        line-height: 27px;
    }

    .features-list ul {
        gap: 0 20px;
    }

    .lifestyle-gallery .eael-filter-gallery-control ul li {
        font-size: 16px;
        line-height: 26px;
    }

    .lifestyle-gallery .eael-filter-gallery-control ul {
        gap: 35px;
    }

    .lifestyle-gallery .eael-filter-gallery-control {
        top: -3px;
    }

    .lifestyle-gallery {
        padding-top: 50px;
    }

    .lifestyle-gallery .eael-filterable-gallery-loadmore {
        margin-top: 20px;
    }
    .elementor-element.lifestyle-map-section {
    overflow-x: auto;
    overflow-y: hidden;
}
.elementor-element.lifestyle-map-section .elementor-widget-hotspot {
    width: 1200px;
    min-width: 1200px;
    height: 467px;
}
    /* details page end */
}

@media screen and (max-width:991px) {

    /* details page start */
    .elementor-widget-image-carousel.interior-slider .swiper-slide-image {
        height: auto;
    }

    /* details page end */
}

@media screen and (max-width:767px) {
    body p {
        font-size: 16px;
        line-height: 26px;
    }
    body .elementor-element.lifestyle-map-section .elementor-widget-hotspot .e-hotspot__tooltip p {
        font-size: 13px;
    line-height: 19px;
}
    /* details page start */

    .elementor-widget-image-carousel.interior-slider .elementor-swiper-button {
        width: 50px;
        height: 40px;
    }

    .elementor-widget-image-carousel.interior-slider .elementor-swiper-button-next {
        left: 55px;
    }

    .elementor-widget-image-carousel.interior-slider.exteriors-slider .elementor-swiper-button-prev {
        right: 55px;
    }

    .floor-plan-features ul li {
        font-size: 18px;
        line-height: 26px;
        padding: 8px 0 8px 20px;
    }

    .floor-plan-features ul li:first-child::before {
        top: 7px;
    }

    .floor-plan-features ul li::before {
        top: 15px;
    }

    .image-review-sec .swiper .elementor-swiper-button {
        height: 40px;
        width: 25px;
        height: 35px !important;
    }

    .image-review-sec .swiper .elementor-swiper-button-prev {
        left: calc(50% - 32px);
        bottom: -100px;
    }

    .image-review-sec .swiper .elementor-swiper-button-next {
        right: calc(50% - 32px);
        bottom: -100px;
    }

    .features-list ul li {
        padding: 10px 5px 10px;
    }

    .features-list ul {
        grid-template-columns: repeat(2, 1fr);
    }

    /* details page end */
    .lifestyle-gallery .eael-filter-gallery-control ul li {
        font-size: 14px;
        line-height: 24px;
    }

    .lifestyle-gallery .eael-filter-gallery-control ul {
        gap: 25px;
    }

    .lifestyle-gallery {
        padding-top: 45px;
    }

    .lifestyle-gallery .eael-filter-gallery-control {
        top: -2px;
    }

    .lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md {
        padding: 10px 15px !important;
    }

    .lifestyle-gallery button.eael-gallery-load-more.elementor-button.elementor-size-md span {
        font-size: 15px !important;
    }

}


@media screen and (max-width:650px) {}


@media screen and (max-width:576px) {
    .lifestyle-gallery .eael-filter-gallery-control {
        position: relative;
        justify-content: flex-start;
        margin-bottom: 15px;
    }

    .lifestyle-gallery {
        padding-top: 40px;
    }

    .lifestyle-gallery .eael-filter-gallery-control ul {
        gap: 5px 20px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
}

@media screen and (max-width:479px) {
    .features-list ul {
        grid-template-columns: repeat(1, 1fr);
    }
}